package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicituddocumentoDTO implements Serializable {

    private static final long serialVersionUID = 918870842660292L;

    private Integer tarmsolicituddocumentoPK;

    private String verificado;

    private String chkcertificado;

    private String chkimpresion;

    private Integer tarmdocumentohabilitante;

    private Integer tarmsolicitud;

        public Integer getTarmsolicituddocumentoPK() {
    return tarmsolicituddocumentoPK;
    }

        public void setTarmsolicituddocumentoPK(Integer tarmsolicituddocumentoPK) {
    this.tarmsolicituddocumentoPK = tarmsolicituddocumentoPK;
    }

        public String getVerificado() {
    return verificado;
    }

        public void setVerificado(String verificado) {
    this.verificado = verificado;
    }

        public String getChkcertificado() {
    return chkcertificado;
    }

        public void setChkcertificado(String chkcertificado) {
    this.chkcertificado = chkcertificado;
    }

        public String getChkimpresion() {
    return chkimpresion;
    }

        public void setChkimpresion(String chkimpresion) {
    this.chkimpresion = chkimpresion;
    }

        public Integer getTarmdocumentohabilitante() {
    return tarmdocumentohabilitante;
    }

        public void setTarmdocumentohabilitante(Integer tarmdocumentohabilitante) {
    this.tarmdocumentohabilitante = tarmdocumentohabilitante;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

}